var wsh;
var oExec;
var strProductDirectory;

// Get WSH Object
//wsh = WScript.CreateObject("WScript.Shell");
wsh = new ActiveXObject("WScript.Shell");

strProductDirectory = Session.Property("CustomActionData")
oExec = wsh.Run ("\"" + strProductDirectory + "\\instsrv.exe\" QumranetCDAutoUpgrader remove", 0, true);
oExec = wsh.Run ("regsvr32 /s /u \"" + strProductDirectory + "\\capicom.dll\"");